Subject: Option to Purchase Form
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 02:49:00 -0800 (PST)

Kay

I used your 2001 form and have modified it to show changes I think we should 
make in the form.  Please note that the words I have highlighted in yellow 
are highlighted only to show I've underlined them.  That's purely a stylistic 
thing I do to make it easier to search for a defined term.  I've also 
attached, as part of the document but not as an exhibit, the form of 
Memorandum of Option that I have prepared for the two options I'm working 
on.  This is the form of Memorandum of Option that we use for our Houston 
Pipe Line and Enron Midstream properties.  To make sure that we don't 
inadvertently put a cloud on title, I always put the termination date of the 
option agreement in the document.  If we exercise the option, it is a moot 
point but, if we don't exercise the option, we could cloud the owner's 
title.  It is my intention for the Florida projects that we will always 
endeavor to get a Memorandum filed.